﻿a {
    outline: none;
    color: #0A345B;
    text-decoration: none;
}
a:hover{text-decoration:none;color:#F71441; }
h1, .h1, h2, .h2, h3, .h3 {padding:0;margin: 0;}
h3 {padding-bottom: 10px;}
h1 {padding:0;margin: 0;font-size: 32px;line-height: 39px;padding-bottom: 10px;}
h2 {padding-bottom: 10px;}
section.section {margin: 30px 0 20px;}
section.fixs {background:#F5F3F3;padding: 10px 22px 10px;z-index: 999;}
.fixs a {text-decoration: underline;}
.fixs a:hover {text-decoration: none;}
.nav-header{/*border: 1px solid #D6D3C9;*/color: #212121;background: #F5F3F3;padding: 15px 30px 13px 15px;font-size: 18px;line-height: 20px;}
.nav-list{list-style: none;border: 1px solid #f5f3f3;border-top-width: 0;}
.nav>li>a {border-right: 3px solid #ffffff;}
.nav>li>a span{border-bottom: 1px dashed #000080;}

.nav>li>a:hover span, .nav>li>a:focus span {border-bottom: 0px dashed #000080;}

.nav>li>a:hover, .nav>li>a:focus {background:#f5f3f3;border-right: 3px solid #ed636d;}
.bm .rg {padding: 2px 0px 0 0px;}
.bm .rg a:hover{background:#2D87B1;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-khtml-border-radius:3px;}
.login-button {font-size: 12px;}
.footMenu .col1,.footMenu .col2,.footMenu .col3,.footMenu .col4{box-sizing: content-box;}
a.prints {padding-left: 31px;padding: 10px;position: relative;}
a.prints span {
    background: url("/bitrix/templates/e.berator/components/bitrix/catalog/berator-online/images/printer.png") no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    left: -19px;
}
a.table {padding-left: 31px;margin-left: 20px;padding: 10px;position: relative;}
a.table span {
    background: url("../images/icon_table.png") no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    left: -19px;
}
.block_news {margin-bottom: 40px;}


@media screen {
        div.printLogo {
            display: none;
        }
    }
    @media print {
        div.printLogo {
            display: block;
        }
		div.printLogo h1 {font-size:38px}
		#print p {font-size:1.5em;line-height: 1.42857143;}
			#print h3{font-size:1.875em;font-weight: bold;}
    }
.block-notice p:first-child {left: 30px;position: absolute;top: -20px;display: inline-block;margin: 0;padding: 5px 20px;color: #fff;width: 161px;}
.block-notice a {text-decoration: underline;}
.block-notice a:hover {text-decoration: none;}